Subject: Re: mpc8270 and fs_enet

From: Scott Wood <[email-masked]>
Date: Thu, 29 Jan 2009 17:05:43 -0600

James Black wrote:
> I've got an mpc8270 running the fs_enet v1.0 driver and we are having
> problems with randomly corrupted tx buffer descriptor ready bits. The
> CPM never clears the bit. This is a 2.6.19.2 kernel. We have the same
> kernel with the 8260_io driver (kernel is from the denx ELDK4.2)
> running on the mpc8250 that works perfect.

Is it possible that some other CPM block is configured to use the same 
DPRAM area that the descriptors are in?

-Scott